﻿@charset "utf-8";
.bread_icon {
  position: absolute;
}
.bread_icon::before {
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  text-align: center;
  -webkit-animation-name: beat;
          animation-name: beat;
  /*动画名称*/
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  /*设置秒数*/
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  /*速度曲线*/
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  /*播放次数*/
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  /*逆向播放*/
  -webkit-animation-play-state: running;
          animation-play-state: running;
  /*正在运行*/
}

@-webkit-keyframes beat {
  0% {
    bottom: 0;
  }
  100% {
    bottom: 4px;
  }
}

@keyframes beat {
  0% {
    bottom: 0;
  }
  100% {
    bottom: 4px;
  }
}